Page MenuHomePhabricator

efl_ui_focus_manager_calc: correctly flag elements used
ClosedPublic

Authored by bu5hm4n on Apr 19 2020, 11:50 PM.

Details

Summary

when setting the relation from two widgets a<->b a is used as well as b.
This now correctly sets these flags.
Depends on D11722

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
bu5hm4n created this revision.Apr 19 2020, 11:50 PM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

bu5hm4n requested review of this revision.Apr 19 2020, 11:50 PM
zmike accepted this revision.Apr 21 2020, 8:00 AM
This revision is now accepted and ready to land.Apr 21 2020, 8:00 AM
Closed by commit rEFL1aed1cef5986: efl_ui_focus_manager_calc: correctly flag elements used (authored by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyApr 28 2020, 2:01 AM
This revision was automatically updated to reflect the committed changes.